.application{
  display: flex;
  justify-content: center;
}
.card{
  margin-top: 20px;
  margin-bottom: 10px;
}
.table{
  text-align: center;
  margin-top: 30px;
}
.header{
  margin-top: -19px;
  width: 1110px;
  margin-left: -20px;
}